/*hotel*/
.cg-hotel .sppb-carousel-extended-item img {object-fit: cover;border-radius: 0px;}
.cg-hotel  .sppb-carousel-extended-item {border-radius: 0px!important;}
.cg-hotel  .sppb-image-carousel-layout1 .sppb-carousel-extended-content-wrap, .sppb-image-carousel-layout1 .sppb-carousel-extended-item img, .sppb-image-carousel-layout1 .sppb-carousel-extended-item-overlay {border-radius: 0px!important;}